apiVersion: v2
appVersion: v0.14.2
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit/
  version: '>= 0.1.0'
description: OpenStack-Helm Fluentbit
home: https://www.fluentbit.io/
maintainers:
- name: OpenStack-Helm Authors
name: fluentbit
sources:
- https://github.com/fluent/fluentbit
- https://opendev.org/openstack/openstack-helm-infra
version: 2024.2.0+646180ea
